<!doctype html>
<html lang="ru">
<head>
    //= template/head.html
</head>
<body>
    <div class="overlay"></div>
    <main class="main authorization-main">
        <div class="content content__reg">
           <section class="authorization__section">
                <div class="authorization__container">
                    <img class="authorization__image" src="img/logo/logo.png" alt="logo">
                    <div class="authorization">
                        <div class="create__form tab-container">
                            <h3 class="block__title">Authorization</h3>
                            <div class="section__tabs">
                                <button data-tab-target="#email" class="section__tab active" type="button">Email</button>
                                <button data-tab-target="#phone" class="section__tab" type="button">Phone</button>
                            </div>
                            <div class="section__contents">
                                <div class="section__content tab__content active" id="email">
                                    <form class="main__form authorization__form">
                                        <div class="form__wrapper email__wrapper">
                                            <label class="form__label" for="">Email</label>
                                            <input class="form__input email__input symbols" 
                                            type="text"
                                            placeholder="Enter еmail"
                                            name="email"
                                            id="email"
                                            data-reg="^[-\w.]+@([A-z0-9][-A-z0-9]+\.)+[A-z]{2,4}$"
                                            >
                                        </div>
                                        <div class="form__wrapper password__wrapper">
                                            <label class="form__label" for="">password</label>
                                            <input class="form__input password__input" type="password"
                                            type="text"
                                            placeholder="Enter password"
                                            data-reg="^[A-z0-9][a-z0-9]*$"
                                            >
                                            <button class="show__password" type="button">
                                                                                                <svg class="icon__hide" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="24" height="24" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve"><g><linearGradient id="a"><stop offset="0" stop-color="#addcff"/><stop offset=".503" stop-color="#eaf6ff"/><stop offset="1" stop-color="#eaf6ff"/></linearGradient><linearGradient xlink:href="#a" id="b" x1="256" x2="256" y1="421" y2="91" gradientUnits="userSpaceOnUse"/><linearGradient id="c" x1="256" x2="256" y1="361" y2="151" gradientUnits="userSpaceOnUse"><stop offset="0" stop-color="#5558ff"/><stop offset="1" stop-color="#00c0ff"/></linearGradient><linearGradient xlink:href="#a" id="d" x1="256" x2="256" y1="301" y2="211" gradientUnits="userSpaceOnUse"/><path fill="url(#b)" d="M256 421c-98.638 0-200.008-82.699-253.155-156.211a14.998 14.998 0 0 1 0-17.577C56.782 172.606 157.451 91 256 91c98.638 0 200.008 82.699 253.155 156.211a14.998 14.998 0 0 1 0 17.577C455.218 339.394 354.549 421 256 421z" data-original="url(#b)"/><path fill="url(#c)" d="M256 361c-57.897 0-105-47.103-105-105s47.103-105 105-105 105 47.103 105 105-47.103 105-105 105z" data-original="url(#c)"/><path fill="url(#d)" d="M256 301c-24.813 0-45-20.187-45-45s20.187-45 45-45 45 20.187 45 45-20.187 45-45 45z" data-original="url(#d)"/></g></svg>

                                                <svg class="icon__show" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="24" height="24" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve"><g><linearGradient id="a"><stop offset="0" stop-color="#addcff"/><stop offset=".503" stop-color="#eaf6ff"/><stop offset="1" stop-color="#eaf6ff"/></linearGradient><linearGradient xlink:href="#a" id="b" x1="256" x2="256" y1="421" y2="91" gradientUnits="userSpaceOnUse"/><linearGradient id="c" x1="256" x2="256" y1="361" y2="151" gradientUnits="userSpaceOnUse"><stop offset="0" stop-color="#5558ff"/><stop offset="1" stop-color="#00c0ff"/></linearGradient><linearGradient xlink:href="#a" id="d" x1="256" x2="256" y1="301" y2="211" gradientUnits="userSpaceOnUse"/><path fill="url(#b)" d="M256 421c-98.638 0-200.008-82.699-253.155-156.211a14.998 14.998 0 0 1 0-17.577C56.782 172.606 157.451 91 256 91c98.638 0 200.008 82.699 253.155 156.211a14.998 14.998 0 0 1 0 17.577C455.218 339.394 354.549 421 256 421z" data-original="url(#b)"/><path fill="url(#c)" d="M256 361c-57.897 0-105-47.103-105-105s47.103-105 105-105 105 47.103 105 105-47.103 105-105 105z" data-original="url(#c)"/><path fill="url(#d)" d="M256 301c-24.813 0-45-20.187-45-45s20.187-45 45-45 45 20.187 45 45-20.187 45-45 45z" data-original="url(#d)"/></g></svg>
                                            </button>
                                        </div>
                                        <div class="switch__block">
                                            <div class="switch">
                                                <input class="switch__input" type="checkbox">
                                                <label class="switch__label" for="checkbox">
                                                    <div class="box"></div>
                                                    <span>Memorize data</span>
                                                </label>
                                                <a href="password-recovery.html">Forgot password</a>
                                            </div>
                                        </div>
                                        <button class="component__button black__button login__link login__button" type="button">Login</button>
                                        <a class="component__button" href="registration.html">Registration</a>
                                    </form>
                                </div>
                                <div class="section__content tab__content" id="phone">
                                    <form class="main__form phone__form">
                                        <div class="form__wrapper">
                                            <label class="form__label" for="">Phone</label>
                                            <input class="form__input symbols" type="text" placeholder="+7(999)999-999-99">
                                        </div>
                                        <div class="switch__block">
                                            <div class="switch">
                                                <input class="switch__input" type="checkbox">
                                                <label class="switch__label" for="checkbox">
                                                    <div class="box"></div>
                                                    <span>Memorize data</span>
                                                </label>
                                            </div>
                                        </div>
                                        <button class="component__button black__button dial-in__button" type="button">Сontinue</button>
                                        <a class="component__button" href="registration.html">Registration</a>
                                    </form>
                                    <form class="dial-in__form">
                                        <p class="dial-in__text">Enter the code from the text that was sent to the number:</p>
                                        <p class="dial-in__number">+1 (2020 588-6500)</p>
                                        <fieldset class="fieldset">
                                            <label class="dial-in__label" for="otc-1">Number 1</label>
                                            <label class="dial-in__label" for="otc-2">Number 2</label>
                                            <label class="dial-in__label" for="otc-3">Number 3</label>
                                            <label class="dial-in__label" for="otc-4">Number 4</label>
                                            <div class="dial-in__wrapper">
                                                <div class="dial-in__sub-wrapper">
                                                    <input class="dial-in__input" placeholder="__" type="number" pattern="[0-9]*"  value="" inputtype="numeric" autocomplete="one-time-code" id="otc-1" required>
                                                    <!-- Autocomplete not to put on other input -->
                                                    <input class="dial-in__input" placeholder="__" type="number" pattern="[0-9]*" min="0" max="9" maxlength="1"  value="" inputtype="numeric" id="otc-2" required>
                                                    <input class="dial-in__input" placeholder="__" type="number" pattern="[0-9]*" min="0" max="9" maxlength="1"  value="" inputtype="numeric" id="otc-3" required>
                                                    <input class="dial-in__input" placeholder="__" type="number" pattern="[0-9]*" min="0" max="9" maxlength="1"  value="" inputtype="numeric" id="otc-4" required>
                                                </div>
                                            </div>
                                            <div class="buttons__wrapper">
                                                <div class="warning">
                                                    <span>
                                                        <svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                                                            <g clip-path="url(#clip0_6524_548)">
                                                            <path d="M0 0H16V16H0V0Z" fill="white" fill-opacity="0.01"/>
                                                            <path d="M5.8 2H10.2C10.4 2 10.5333 2.06667 10.6667 2.2L13.8 5.33333C13.9333 5.46667 14 5.6 14 5.8V10.2C14 10.4 13.9333 10.5333 13.8 10.6667L10.6667 13.8C10.5333 13.9333 10.4 14 10.2 14H5.8C5.6 14 5.46667 13.9333 5.33333 13.8L2.2 10.6667C2.06667 10.5333 2 10.4 2 10.2V5.8C2 5.6 2.06667 5.46667 2.2 5.33333L5.33333 2.2C5.46667 2.06667 5.6 2 5.8 2V2Z" stroke="#E23D41" stroke-width="1.33333" stroke-linecap="round" stroke-linejoin="round"/>
                                                            <path d="M8 5.33203V7.9987" stroke="#E23D41" stroke-width="1.33333" stroke-linecap="round" stroke-linejoin="round"/>
                                                            <path d="M8 10.668H8.00667" stroke="#E23D41" stroke-width="1.33333" stroke-linecap="round" stroke-linejoin="round"/>
                                                            </g>
                                                            <defs>
                                                            <clipPath id="clip0_6524_548">
                                                            <rect width="16" height="16" fill="white"/>
                                                            </clipPath>
                                                            </defs>
                                                        </svg>
                                                    </span>
                                                    <span>Bad SMS code</span>
                                                </div>
                                                <button class="component__button dark__button profile-selection__link" type="button">Сontinue</button>
                                                <button class="component__button dark__button">
                                                    <span>Send more code</span>
                                                    <span>9:59</span>
                                                </button>
                                                <a class="component__button" href="registration.html">Registration</a>
                                            </div>
                                        </fieldset>
                                    </form>
                                </div>
                            </div>
                        </div>

                    </div>
                </div>
           </section>
        </div>
        //= template/footer.html
    </main>
    <button class="scroll-up" onclick="topFunction()">
    <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="12" height="12" x="0" y="0" viewBox="0 0 480.026 480.026" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g transform="matrix(-1.8369701987210297e-16,-1,1,-1.8369701987210297e-16,0.000007152557515155422,480.0260081291199)"><path d="m475.922 229.325-144-160c-3.072-3.392-7.36-5.312-11.904-5.312h-96a16.052 16.052 0 0 0-14.624 9.472c-2.56 5.792-1.504 12.544 2.72 17.216l134.368 149.312-134.368 149.28c-4.224 4.704-5.312 11.456-2.72 17.216 2.592 5.792 8.32 9.504 14.624 9.504h96c4.544 0 8.832-1.952 11.904-5.28l144-160c5.472-6.08 5.472-15.36 0-21.408z" fill="#ffffff" data-original="#000000" opacity="1"/><path d="m267.922 229.325-144-160c-3.072-3.392-7.36-5.312-11.904-5.312h-96a16.052 16.052 0 0 0-14.624 9.472c-2.56 5.792-1.504 12.544 2.72 17.216l134.368 149.312L4.114 389.293c-4.224 4.704-5.312 11.456-2.72 17.216 2.592 5.792 8.32 9.504 14.624 9.504h96c4.544 0 8.832-1.952 11.904-5.28l144-160c5.472-6.08 5.472-15.36 0-21.408z" fill="#ffffff" data-original="#000000" opacity="1"/></g></svg>
</button>
    //= template/scripts.html
</body>
</html>